# IntlCalendar::getMinimum

(PHP 5 >= 5.5.0, PHP 7, PHP 8, PECL >= 3.0.0a1)

IntlCalendar::getMinimum — Get the global minimum value for a field

### 说明

面向对象风格

public IntlCalendar::getMinimum(int `$field`): int|false

过程化风格

intlcal_get_minimum(IntlCalendar `$calendar`, int `$field`): int|false

Gets the global minimum for a field, in this specific calendar. This value is smaller or equal to that returned by IntlCalendar::getActualMinimum(), which is in its turn smaller or equal to that returned by IntlCalendar::getGreatestMinimum(). For the Gregorian calendar, these three functions always return the same value (for each field).

### 参数

`calendar`

  IntlCalendar 实例。

`field`

  One of the IntlCalendar date/time field constants. These are integer values between `0` and `IntlCalendar::FIELD_COUNT`.

### 返回值

An int representing a value for the given field in the fieldʼs unit 或者在失败时返回 `false`.

`↑` and `↓` to navigate • `Enter` to select • `Esc` to close • `/` to open